[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.GetBestIndexForSize

GetBestIndexForSize - returns the best estimate of the index value for size

## Declaration

Source position: graphics.pp line 1644

`public function TCustomIcon.GetBestIndexForSize(`
`ASize: TSize`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.